#container{
    display: flex;
   /* flex-wrap:wrap; */
   align-items: stretch;
    background-color:  #F9FBFF;
    height: 680px;
    width: 680px;
    box-shadow: 2.5px 5px 8px #888888; 
}
.fill{
    background-color: #42445A;
}
.boxFlex{
    flex: 1;
    display: flex;
    flex-direction: column;
    margin-right: -2px;
}
.smallFlex{
    display: flex;
    font-size: 25px;
    color: #84ffc9;
    border: 2px solid #97d9e4;
    padding-top:10px;
    padding-bottom: 10px;
    width: 170px;
    font-family: 'Chelsea Market', cursive;
    background-color: #aab2ff;
    border-radius: 4px;
    margin: -10px;
    justify-content: center;
    margin-top: 2px;
}
.smallFlex:hover {
    background-color: #80ffe8; 
    color: #7371fc;
}
#colorPicker{
    padding-right: 10px;
    
}
.color-picker{
    padding: 10px;
    margin-right: -10px;
}
.header{
    margin-top: -25px;
    display: flex;
    justify-content: center;
    font-size: 105px;
    margin-bottom: 10px;
    font-family: 'Silkscreen', cursive; 
    color: #5257e5;
}
.flexMain{
   display: flex;
   justify-content: center;
}
.flexSide{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between ;
    margin-right: 30px;
    height: 350px;
    padding: 10px;
    background-color: #7371fc;
    border-radius: 7px;
    box-shadow: 2.5px 5px 8px #888888; 
}
.allBtn{
    font-size: 25px;
    color: #84ffc9;
    border: 2px solid #97d9e4;
    padding: 10px 24px;
    width: 170px;
    font-family: 'Chelsea Market', cursive;
    background-color: #aab2ff;
    border-radius: 4px;
}
.allBtn:hover {
    background-color: #80ffe8; 
    color: #7371fc;
}
#size{
    font-size: 25px;
    padding: 10px 24px;
    font-family: 'Chelsea Market', cursive;
    border: 3px solid #97d9e4;
    background-color: #aab2ff;
    color: #84ffc9;
    border-radius: 4px; 
}
#size:hover {
    background-color: #80ffe8; 
    color: #7371fc;
}
.onClickButton{
    border: 3px solid #aab2ff; background-color: #80ffe8; color: #7371fc;
}
.cr{
    padding: 40px;
    background-color: #7371fc;
    margin-top: 40px;
    margin-bottom: -10px;
    margin-left: -10px;
    margin-right: -10px;
    font-size:  17px;
    color: #aab2ff;
    text-align: center;
    font-family: 'Chelsea Market', cursive;
   
}
